What are the system requirements?

Hardware requirements

The following hardware requirements have to be met in order to run and use Gigaset QuickSync :

  • PC or laptop compatible with supported operating system.
  • One of the supported Gigaset handsets, see Supported handsets .
  • Interface to connect handset to the computer: Bluetooth adapter (modern handset, like SL78H), USB cable (handsets with ability to update firmware, like SL78H) or Network connection (IP-enabled devices, like DX600A)

 

Software requirements

Gigaset QuickSync runs on the following operating systems:

  • Windows® Vista (32bit and 64bit)
  • Windows 7® (32bit and 64bit)
  • Windows 8® (32bit and 64bit)
  • Windows 8.1® (32bit and 64bit)
  • Windows 10® (32bit and 64bit)

 

Supported programms:

  • Google™ Contacts (Cloud service via Internet)
  • Windows® Contacts (on Windows® Vista, Windows® 7 und Windows® 8)
  • Windows® Address book  (on Windows® XP)
  • Outlook® 2007, 2010, 2013 and 2016 (all in 32 bit version only)